Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 18 Jan 2015 06:55:05 -0600
From:      Andrew Berg <aberg010@my.hennepintech.edu>
To:        <freebsd-questions@freebsd.org>
Subject:   Re: Please help with this conundrum!
Message-ID:  <54BBAD29.70402@my.hennepintech.edu>
In-Reply-To: <54BBA7CE.1050406@transbay.net>
References:  <54BBA7CE.1050406@transbay.net>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On 2015.01.18 06:32, Eric Dynamic wrote:
> Vanilla fresh install of FreeBSD 10.1.

> ===>   php56-5.6.4 depends on file: /usr/local/sbin/pkg - not found
> ===>    Verifying install for /usr/local/sbin/pkg in 
> /usr/ports/ports-mgmt/pkg
> You are about to convert your system to pkg while you have ports/packages
> installed with the old pkg_install tools.

One of these is untrue (most likely the former). Did you copy over your old
package database or something? FreeBSD 10 does not have the old pkg_* tools and
cannot deal with old-style packages at all, aside from pkg2ng, which will
convert the old package system into the new one.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?54BBAD29.70402>